<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">CultivoUrbanoApp</string>
    <string name="title_activity_main">CultivoUrbanoApp</string>
    <string name="package_name">io.ionic.starter</string>
    <string name="custom_url_scheme">io.ionic.starter</string>
</resources>
